Subject: VNG-Nabisco
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 02:36:00 -0800 (PST)

Don't forget to chat with VNG about Nabisco.  

VNG should have released 700 dth of CGAS capacity to Nabisco effective 
11/1/2000 - 10/31/2001.  Nabisco was not set up as a prearranged bidder at 
the time.  During Nov bidweek for Dec, Nabisco asked me to release the 
capacity.  Since the term was less than 1 year, I couldn't release the 
capacity non-biddable.  I spoke to Jeff Huston about it early last week and 
he said he would get back to me.   Dick suggested I tell you.  TAGG - you're 
it, I will await your command.  Mr. Scott Goodell said we could release the 
capacity for 1 year eff 1/1/2001 and then recall Nov and Dec.